#main {
  padding: 0;
}

footer {
  padding-top: 0;
}

.id-footer .sidecontents_nav-list--sp {
  margin-top: 0;
  padding-top: 0;
}

#contents {
  padding-inline: 0;
}
#contents figure {
  margin: 0;
}
#contents .p-contents {
  background: #fff03c;
  margin-inline: auto;
  max-width: 620px;
  padding: 24px 20px 100px;
}
#contents .p-contents img {
  display: block;
  height: auto;
  width: 100%;
}
#contents .p-contents * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#contents .p-mv {
  margin: 0 -20px 30px;
}
#contents .p-catch {
  font-size: 1.125rem;
  background: url("../img/pict-catch.svg") no-repeat center top/71px auto;
  font-weight: bold;
  margin-bottom: 22px;
  padding-top: 33px;
  text-align: center;
}
#contents .p-catch strong {
  font-size: 1.5rem;
  background: #0aae89;
  color: #fff;
  display: inline-block;
  padding: 0 5px;
}
#contents .p-lead {
  font-size: 0.875rem;
  line-height: 1.75;
  margin-bottom: 27px;
}
#contents .p-sec {
  background: #ff8e85;
  clip-path: polygon(0 41px, 50% 0, 100% 41px, 100% 100%, 0 100%);
}
#contents .p-sec .p-sec-inner {
  background: #fff;
  clip-path: polygon(0 43px, 50% 2px, 100% 43px, 100% 100%, 0 100%);
  padding: 38px 20px 40px;
}
#contents .p-sec .p-sec-title-sub {
  margin-bottom: 22px;
}
#contents .p-sec .p-sec-title-sub img {
  margin-inline: auto;
}
#contents .p-sec .p-sec-title {
  font-size: 1.125rem;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  line-height: 1.4;
  margin-bottom: 18px;
  text-align: center;
}
#contents .p-sec .p-sec-title small {
  font-size: 0.75rem;
}
#contents .p-sec01 {
  margin-bottom: 25px;
}
#contents .p-sec01 .p-sec-title-sub img {
  width: 71px;
}
#contents .p-sec01 .p-seminar-image {
  margin-bottom: 28px;
}
#contents .p-sec01 .p-seminar-name {
  font-size: 1.125rem;
  background: url("../img/icon-seminar.svg") no-repeat left center/17px auto;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  line-height: 1.222;
  margin-bottom: 7px;
  padding-left: 27px;
}
#contents .p-sec01 .p-seminar-info {
  border-block: 1px solid #e6e6e6;
  padding: 10px 2px;
}
#contents .p-sec01 .p-seminar-info-item {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 83px 1fr;
  grid-template-columns: 83px 1fr;
}
#contents .p-sec01 .p-seminar-info-item + div {
  margin-top: 10px;
}
#contents .p-sec01 .p-seminar-info-item dt {
  font-size: 0.75rem;
  font-weight: bold;
  padding-left: 26px;
}
#contents .p-sec01 .p-seminar-info-item dt.-date {
  background: url("../img/icon-schedule.svg") no-repeat left center/20px;
}
#contents .p-sec01 .p-seminar-info-item dt.-time {
  background: url("../img/icon-time.svg") no-repeat left center/20px;
}
#contents .p-sec01 .p-seminar-info-item dd {
  font-size: 0.75rem;
}
#contents .p-sec01 .p-seminar-button {
  margin-top: 20px;
}
#contents .p-sec01 .p-seminar-button a {
  font-size: 0.875rem;
  background: #333 url("../img/icon-arrow.svg") no-repeat right 20px center/7px auto;
  color: #fff;
  display: -ms-grid;
  display: grid;
  font-weight: bold;
  height: 44px;
  place-content: center;
}
#contents .p-sec02 {
  margin-bottom: 25px;
}
#contents .p-sec02 .p-sec-title-sub img {
  width: 73px;
}
#contents .p-sec02 .p-movie-item {
  background: #f2f2f2;
  padding: 20px 27px 16px;
}
#contents .p-sec02 .p-movie-item + div {
  margin-top: 15px;
}
#contents .p-sec02 .p-movie-thumb {
  margin-bottom: 12px;
}
#contents .p-sec02 dl {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 7px;
}
#contents .p-sec02 dt {
  font-size: 0.75rem;
  background: #333;
  color: #fff;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-weight: bold;
  text-align: center;
  width: 32px;
}
#contents .p-sec02 dd {
  font-size: 0.75rem;
  font-weight: bold;
}
#contents .p-sec02 dd small {
  font-size: 0.625rem;
}
#contents .p-sec03 {
  margin-bottom: 16px;
}
#contents .p-sec03 .p-sec-title-sub img {
  width: 28px;
}
#contents .p-sec03 .p-sec-title {
  margin-bottom: 40px;
}
#contents .p-sec03 .p-data-sec {
  background: #f2f2f2;
  padding: 36px 20px 33px;
  position: relative;
}
#contents .p-sec03 .p-data-sec + div {
  margin-top: 37px;
}
#contents .p-sec03 .p-data-heading {
  font-size: 0.75rem;
  background: #ff8e85;
  border-radius: 17px;
  color: #fff;
  display: -ms-grid;
  display: grid;
  font-weight: bold;
  height: 34px;
  left: 50%;
  place-content: center;
  position: absolute;
  top: -17px;
  translate: -50%;
  width: 140px;
}
#contents .p-sec03 .p-data-lead {
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: 20px;
}
#contents .p-sec03 .p-data-graph + figure {
  margin-top: 20px;
}
#contents .p-sec03 .p-data-text {
  font-size: 0.875rem;
  line-height: 1.75;
  margin-top: 18px;
}
#contents .p-data-offer {
  font-size: 0.625rem;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  margin-bottom: 30px;
}
#contents .p-conclusion {
  aspect-ratio: 375/514;
  background: url("../img/bg-bottom.png") no-repeat left top/100% auto;
  margin-inline: -20px;
  padding-top: 34.6666%;
}
#contents .p-conclusion p {
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1.666;
  text-align: center;
}
#contents .p-conclusion p + p {
  margin-top: 30px;
}